Bug 129108 - Mail folders, task lists and calendars should respond to more events
Mail folders, task lists and calendars should respond to more events
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
rawhide
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-04 00:04 EDT by Ivan Gyurdiev
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-24 19:35:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ivan Gyurdiev 2004-08-04 00:04:15 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040706 Firefox/0.9.1

Description of problem:
Mail folders, calendars and tasks lists (the things in the left
window) are not sufficiently easy to work with. 

First, the only way to delete them is by right clicking and selecting
Delete. This is not enough - they need to respond to the DEL key, and
activate the main window's Delete button. 

Second, mail folders should support DND in the tree view.

...and there's more things that should be done, but
I can't remember right now - I'll add to this list.




Version-Release number of selected component (if applicable):
evolution-1.5.91-1

How reproducible:
Always

Steps to Reproduce:
1. See summary
    

Additional info:
Comment 1 Dave Malcolm 2004-09-20 16:30:50 EDT
Mail folders _do_ support DND in the tree view (tested in evo 2.0.0,
but  IIRC it's worked for ages)
Comment 2 Ivan Gyurdiev 2004-09-20 17:42:05 EDT
True, maybe it didn't work when I filed the bug.
They still don't respond to the DEL key.
Comment 3 Ivan Gyurdiev 2004-11-24 19:35:52 EST
Closing RFE - will file only bugs on fedora bugzilla from now on.


Note You need to log in before you can comment on or make changes to this bug.